.htab { MARGIN-TOP:-15px; BACKGROUND-IMAGE: url(m16.gif)}
.bel {COLOR: #1f7225; FONT-FAMILY: arial; FONT-SIZE: 70px; MARGIN-TOP:-12px; TEXT-ALIGN: left}
.i {COLOR: #8c3f2f; FONT-SIZE: 50px; MARGIN-LEFT: 120px; MARGIN-TOP: -80px; TEXT-ALIGN: left}
.chen {COLOR: #ff3f2f; FONT-SIZE: 60px; MARGIN-LEFT: 135px; MARGIN-TOP: -40px; TEXT-ALIGN: left}
.co {COLOR: #625863; FONT-SIZE: 20px; MARGIN-LEFT: 300px; MARGIN-TOP: -40px; TEXT-ALIGN: left}
.chess {COLOR: #0000ff; FONT-FAMILY: Times; FONT-SIZE: 60px; FONT-STYLE: italic; MARGIN-LEFT: 0px; MARGIN-TOP: 0px; TEXT-ALIGN: right}
.lines {COLOR: #ff8a8a; FONT-FAMILY: tahoma; FONT-SIZE: 40px; MARGIN-LEFT: 66px; MARGIN-TOP: -40px; TEXT-ALIGN: right}
.chesst {COLOR: #0000ff; FONT-FAMILY: Times; FONT-SIZE: 40px; FONT-STYLE: italic; MARGIN-LEFT: 7px; MARGIN-TOP: 7px}
.linest {COLOR: #ff8a8a; FONT-FAMILY: tahoma; FONT-SIZE: 26px; MARGIN-LEFT: 64px; MARGIN-TOP: -26px}
.noul {TEXT-DECORATION: none}

BODY {BACKGROUND-COLOR: #b3d2f6; BACKGROUND-IMAGE: url(sky.jpg)}
H1, H2 {COLOR: #0099CC; FONT-FAMILY: Verdana, Arial Cyr, Arial; FONT-WEIGHT: bold; TEXT-ALIGN: center}
H1 {FONT-SIZE: 16pt;  MARGIN-LEFT: 20%; MARGIN-RIGHT: 20%; MARGIN-TOP: 10px;}
H2 {FONT-SIZE: 14pt}
P {COLOR: #000008; FONT-FAMILY: Times, Serif; MARGIN: 1pt 8%; TEXT-ALIGN: justify; TEXT-INDENT: 1cm}
TT, .p1 {COLOR: #002088; FONT-FAMILY: Courier}
.p1 {TEXT-ALIGN: left; MARGIN: 1pt 8%}

#box, #box0, #box1, #box2, #box3, #box4, #box5, #box6, #box7 {position:absolute;visibility:hidden;background-color:none }
#boxnn {position:absolute;layer-background-color:none }
#blackbox, #mnubar, #mi, #mnubar0, #mnubar1, #mnubar2, #mnubar3, #mnubar4, #mnubar5, #mnubar6, #mnubar7 { font-family: Verdana, Arial; font-weight:bold; color: white; layer-background-color:none; text-decoration: none }
#mnubar, #mnubar0, #mnubar1, #mnubar2, #mnubar3, #mnubar4, #mnubar5, #mnubar6, #mnubar7 {font-size:10pt}
#blackbox, #mi {font-size:8pt}
#mi:hover {color: #909000}